Index: cpukit/score/macros/rtems/score/address.inl
===================================================================
--- cpukit/score/macros/rtems/score/address.inl	(revision 6ab91d97248df6d429b5bd141f3873d6c516ee4d)
+++ cpukit/score/macros/rtems/score/address.inl	(revision 60b791ada1b6fe870f7b1e76a5a80ad17c86a2e8)
@@ -4,5 +4,5 @@
  *  about addresses which are inlined.
  *
- *  COPYRIGHT (c) 1989-1997.
+ *  COPYRIGHT (c) 1989-1998.
  *  On-Line Applications Research Corporation (OAR).
  *  Copyright assigned to U.S. Government, 1994.
Index: cpukit/score/macros/rtems/score/chain.inl
===================================================================
--- cpukit/score/macros/rtems/score/chain.inl	(revision 6ab91d97248df6d429b5bd141f3873d6c516ee4d)
+++ cpukit/score/macros/rtems/score/chain.inl	(revision 60b791ada1b6fe870f7b1e76a5a80ad17c86a2e8)
@@ -4,5 +4,5 @@
  *  associated with doubly linked chains and inlined.
  *
- *  COPYRIGHT (c) 1989-1997.
+ *  COPYRIGHT (c) 1989-1998.
  *  On-Line Applications Research Corporation (OAR).
  *  Copyright assigned to U.S. Government, 1994.
Index: cpukit/score/macros/rtems/score/coremsg.inl
===================================================================
--- cpukit/score/macros/rtems/score/coremsg.inl	(revision 6ab91d97248df6d429b5bd141f3873d6c516ee4d)
+++ cpukit/score/macros/rtems/score/coremsg.inl	(revision 60b791ada1b6fe870f7b1e76a5a80ad17c86a2e8)
@@ -4,5 +4,5 @@
  *  inlined routines in the Core Message Handler.
  *
- *  COPYRIGHT (c) 1989-1997.
+ *  COPYRIGHT (c) 1989-1998.
  *  On-Line Applications Research Corporation (OAR).
  *  Copyright assigned to U.S. Government, 1994.
Index: cpukit/score/macros/rtems/score/coremutex.inl
===================================================================
--- cpukit/score/macros/rtems/score/coremutex.inl	(revision 6ab91d97248df6d429b5bd141f3873d6c516ee4d)
+++ cpukit/score/macros/rtems/score/coremutex.inl	(revision 60b791ada1b6fe870f7b1e76a5a80ad17c86a2e8)
@@ -4,5 +4,5 @@
  *  with core mutexes.
  *
- *  COPYRIGHT (c) 1989-1997.
+ *  COPYRIGHT (c) 1989-1998.
  *  On-Line Applications Research Corporation (OAR).
  *  Copyright assigned to U.S. Government, 1994.
Index: cpukit/score/macros/rtems/score/coresem.inl
===================================================================
--- cpukit/score/macros/rtems/score/coresem.inl	(revision 6ab91d97248df6d429b5bd141f3873d6c516ee4d)
+++ cpukit/score/macros/rtems/score/coresem.inl	(revision 60b791ada1b6fe870f7b1e76a5a80ad17c86a2e8)
@@ -4,5 +4,5 @@
  *  with core semaphores.
  *
- *  COPYRIGHT (c) 1989-1997.
+ *  COPYRIGHT (c) 1989-1998.
  *  On-Line Applications Research Corporation (OAR).
  *  Copyright assigned to U.S. Government, 1994.
Index: cpukit/score/macros/rtems/score/heap.inl
===================================================================
--- cpukit/score/macros/rtems/score/heap.inl	(revision 6ab91d97248df6d429b5bd141f3873d6c516ee4d)
+++ cpukit/score/macros/rtems/score/heap.inl	(revision 60b791ada1b6fe870f7b1e76a5a80ad17c86a2e8)
@@ -4,5 +4,5 @@
  *  routines from the heap handler.
  *
- *  COPYRIGHT (c) 1989-1997.
+ *  COPYRIGHT (c) 1989-1998.
  *  On-Line Applications Research Corporation (OAR).
  *  Copyright assigned to U.S. Government, 1994.
Index: cpukit/score/macros/rtems/score/isr.inl
===================================================================
--- cpukit/score/macros/rtems/score/isr.inl	(revision 6ab91d97248df6d429b5bd141f3873d6c516ee4d)
+++ cpukit/score/macros/rtems/score/isr.inl	(revision 60b791ada1b6fe870f7b1e76a5a80ad17c86a2e8)
@@ -4,5 +4,5 @@
  *  inlined routines in the Interrupt Handler.
  *
- *  COPYRIGHT (c) 1989-1997.
+ *  COPYRIGHT (c) 1989-1998.
  *  On-Line Applications Research Corporation (OAR).
  *  Copyright assigned to U.S. Government, 1994.
Index: cpukit/score/macros/rtems/score/mppkt.inl
===================================================================
--- cpukit/score/macros/rtems/score/mppkt.inl	(revision 6ab91d97248df6d429b5bd141f3873d6c516ee4d)
+++ cpukit/score/macros/rtems/score/mppkt.inl	(revision 60b791ada1b6fe870f7b1e76a5a80ad17c86a2e8)
@@ -4,5 +4,5 @@
  *  routines which are inlined.
  *
- *  COPYRIGHT (c) 1989-1997.
+ *  COPYRIGHT (c) 1989-1998.
  *  On-Line Applications Research Corporation (OAR).
  *  Copyright assigned to U.S. Government, 1994.
Index: cpukit/score/macros/rtems/score/object.inl
===================================================================
--- cpukit/score/macros/rtems/score/object.inl	(revision 6ab91d97248df6d429b5bd141f3873d6c516ee4d)
+++ cpukit/score/macros/rtems/score/object.inl	(revision 60b791ada1b6fe870f7b1e76a5a80ad17c86a2e8)
@@ -4,5 +4,5 @@
  *  of the inlined routines in the Object Handler.
  *
- *  COPYRIGHT (c) 1989-1997.
+ *  COPYRIGHT (c) 1989-1998.
  *  On-Line Applications Research Corporation (OAR).
  *  Copyright assigned to U.S. Government, 1994.
Index: cpukit/score/macros/rtems/score/objectmp.inl
===================================================================
--- cpukit/score/macros/rtems/score/objectmp.inl	(revision 6ab91d97248df6d429b5bd141f3873d6c516ee4d)
+++ cpukit/score/macros/rtems/score/objectmp.inl	(revision 60b791ada1b6fe870f7b1e76a5a80ad17c86a2e8)
@@ -4,5 +4,5 @@
  *  which deal with global objects.
  *
- *  COPYRIGHT (c) 1989-1997.
+ *  COPYRIGHT (c) 1989-1998.
  *  On-Line Applications Research Corporation (OAR).
  *  Copyright assigned to U.S. Government, 1994.
Index: cpukit/score/macros/rtems/score/priority.inl
===================================================================
--- cpukit/score/macros/rtems/score/priority.inl	(revision 6ab91d97248df6d429b5bd141f3873d6c516ee4d)
+++ cpukit/score/macros/rtems/score/priority.inl	(revision 60b791ada1b6fe870f7b1e76a5a80ad17c86a2e8)
@@ -4,5 +4,5 @@
  *  in the Priority Handler.
  *
- *  COPYRIGHT (c) 1989-1997.
+ *  COPYRIGHT (c) 1989-1998.
  *  On-Line Applications Research Corporation (OAR).
  *  Copyright assigned to U.S. Government, 1994.
Index: cpukit/score/macros/rtems/score/stack.inl
===================================================================
--- cpukit/score/macros/rtems/score/stack.inl	(revision 6ab91d97248df6d429b5bd141f3873d6c516ee4d)
+++ cpukit/score/macros/rtems/score/stack.inl	(revision 60b791ada1b6fe870f7b1e76a5a80ad17c86a2e8)
@@ -4,5 +4,5 @@
  *  routines from the Stack Handler.
  *
- *  COPYRIGHT (c) 1989-1997.
+ *  COPYRIGHT (c) 1989-1998.
  *  On-Line Applications Research Corporation (OAR).
  *  Copyright assigned to U.S. Government, 1994.
Index: cpukit/score/macros/rtems/score/states.inl
===================================================================
--- cpukit/score/macros/rtems/score/states.inl	(revision 6ab91d97248df6d429b5bd141f3873d6c516ee4d)
+++ cpukit/score/macros/rtems/score/states.inl	(revision 60b791ada1b6fe870f7b1e76a5a80ad17c86a2e8)
@@ -4,5 +4,5 @@
  *  routines associated with thread state information.
  *
- *  COPYRIGHT (c) 1989-1997.
+ *  COPYRIGHT (c) 1989-1998.
  *  On-Line Applications Research Corporation (OAR).
  *  Copyright assigned to U.S. Government, 1994.
Index: cpukit/score/macros/rtems/score/sysstate.inl
===================================================================
--- cpukit/score/macros/rtems/score/sysstate.inl	(revision 6ab91d97248df6d429b5bd141f3873d6c516ee4d)
+++ cpukit/score/macros/rtems/score/sysstate.inl	(revision 60b791ada1b6fe870f7b1e76a5a80ad17c86a2e8)
@@ -4,5 +4,5 @@
  *  system state.
  *
- *  COPYRIGHT (c) 1989-1997.
+ *  COPYRIGHT (c) 1989-1998.
  *  On-Line Applications Research Corporation (OAR).
  *  Copyright assigned to U.S. Government, 1994.
Index: cpukit/score/macros/rtems/score/thread.inl
===================================================================
--- cpukit/score/macros/rtems/score/thread.inl	(revision 6ab91d97248df6d429b5bd141f3873d6c516ee4d)
+++ cpukit/score/macros/rtems/score/thread.inl	(revision 60b791ada1b6fe870f7b1e76a5a80ad17c86a2e8)
@@ -4,5 +4,5 @@
  *  routines from the Thread handler.
  *
- *  COPYRIGHT (c) 1989-1997.
+ *  COPYRIGHT (c) 1989-1998.
  *  On-Line Applications Research Corporation (OAR).
  *  Copyright assigned to U.S. Government, 1994.
Index: cpukit/score/macros/rtems/score/threadmp.inl
===================================================================
--- cpukit/score/macros/rtems/score/threadmp.inl	(revision 6ab91d97248df6d429b5bd141f3873d6c516ee4d)
+++ cpukit/score/macros/rtems/score/threadmp.inl	(revision 60b791ada1b6fe870f7b1e76a5a80ad17c86a2e8)
@@ -4,5 +4,5 @@
  *  for the multiprocessing part of thread package.
  *
- *  COPYRIGHT (c) 1989-1997.
+ *  COPYRIGHT (c) 1989-1998.
  *  On-Line Applications Research Corporation (OAR).
  *  Copyright assigned to U.S. Government, 1994.
Index: cpukit/score/macros/rtems/score/tod.inl
===================================================================
--- cpukit/score/macros/rtems/score/tod.inl	(revision 6ab91d97248df6d429b5bd141f3873d6c516ee4d)
+++ cpukit/score/macros/rtems/score/tod.inl	(revision 60b791ada1b6fe870f7b1e76a5a80ad17c86a2e8)
@@ -4,5 +4,5 @@
  *  from the Time of Day Handler.
  *
- *  COPYRIGHT (c) 1989-1997.
+ *  COPYRIGHT (c) 1989-1998.
  *  On-Line Applications Research Corporation (OAR).
  *  Copyright assigned to U.S. Government, 1994.
Index: cpukit/score/macros/rtems/score/tqdata.inl
===================================================================
--- cpukit/score/macros/rtems/score/tqdata.inl	(revision 6ab91d97248df6d429b5bd141f3873d6c516ee4d)
+++ cpukit/score/macros/rtems/score/tqdata.inl	(revision 60b791ada1b6fe870f7b1e76a5a80ad17c86a2e8)
@@ -4,5 +4,5 @@
  *  routines needed to support the Thread Queue Data.
  *
- *  COPYRIGHT (c) 1989-1997.
+ *  COPYRIGHT (c) 1989-1998.
  *  On-Line Applications Research Corporation (OAR).
  *  Copyright assigned to U.S. Government, 1994.
Index: cpukit/score/macros/rtems/score/userext.inl
===================================================================
--- cpukit/score/macros/rtems/score/userext.inl	(revision 6ab91d97248df6d429b5bd141f3873d6c516ee4d)
+++ cpukit/score/macros/rtems/score/userext.inl	(revision 60b791ada1b6fe870f7b1e76a5a80ad17c86a2e8)
@@ -4,5 +4,5 @@
  *  from the User Extension Handler
  *
- *  COPYRIGHT (c) 1989-1997.
+ *  COPYRIGHT (c) 1989-1998.
  *  On-Line Applications Research Corporation (OAR).
  *  Copyright assigned to U.S. Government, 1994.
Index: cpukit/score/macros/rtems/score/watchdog.inl
===================================================================
--- cpukit/score/macros/rtems/score/watchdog.inl	(revision 6ab91d97248df6d429b5bd141f3873d6c516ee4d)
+++ cpukit/score/macros/rtems/score/watchdog.inl	(revision 60b791ada1b6fe870f7b1e76a5a80ad17c86a2e8)
@@ -4,5 +4,5 @@
  *  in the Watchdog Handler.
  *
- *  COPYRIGHT (c) 1989-1997.
+ *  COPYRIGHT (c) 1989-1998.
  *  On-Line Applications Research Corporation (OAR).
  *  Copyright assigned to U.S. Government, 1994.
Index: cpukit/score/macros/rtems/score/wkspace.inl
===================================================================
--- cpukit/score/macros/rtems/score/wkspace.inl	(revision 6ab91d97248df6d429b5bd141f3873d6c516ee4d)
+++ cpukit/score/macros/rtems/score/wkspace.inl	(revision 60b791ada1b6fe870f7b1e76a5a80ad17c86a2e8)
@@ -4,5 +4,5 @@
  *  from the RAM Workspace Handler.
  *
- *  COPYRIGHT (c) 1989-1997.
+ *  COPYRIGHT (c) 1989-1998.
  *  On-Line Applications Research Corporation (OAR).
  *  Copyright assigned to U.S. Government, 1994.
